  <resources>
    <string name="2wclahIJ">投掷</string>
    <string name="4kvKQuXM">兽皮</string>
    <string name="5rj7xQE4">弓</string>
    <string name="7HvtT8bm">熟铁</string>
    <string name="81YLbLok">人生黑暗面的经验。你知道警卫什么时候想要贿赂，你知道如何恐吓别人，自己能逃过什么又逃不过什么罪名。</string>
    <string name="8w0aaDbn">铁</string>
    <string name="97EmbcHQ">激励的能力。你可以让个体充满自信，激发更大的群体的热情和勇气。</string>
    <string name="abxndmIh">社交</string>
    <string name="Aj3zqQq4">不可用</string>
    <string name="azjMBa86">优质钢</string>
    <string name="Bn7IsMpu">智力</string>
    <string name="bVD9j0wI">身体的健康、速度和平衡。</string>
    <string name="d2ApwXJr">耐力</string>
    <string name="EGeY1gfs">魅力</string>
    <string name="eoLbkhsY">能熟练使用平均长度的双手武器作战，比如较大的斧头和剑。</string>
    <string name="ExjMoUiT">硬木</string>
    <string name="FLf5J3su">熟悉弓并具有有效使用它射击的身体条件。</string>
    <string name="FQOFDrAu">对部队在战斗中表现的判断。这让你可以很好地预测非正统的策略什么时候会奏效，什么时候不会。</string>
    <string name="GmcgoiGy">交易</string>
    <string name="gOpodlt1">生铁</string>
    <string name="H9Zamrao">控制马的能力，在马突然或意外移动时保持平衡的能力，以及马的一般知识，包括它们的照料和繁殖。</string>
    <string name="haax8kMa">长杆武器</string>
    <string name="haV3nLYA">操作和维护弩的知识。</string>
    <string name="hbaMnpVR">了解如何制造能够承受强大力量而不崩溃的东西。对于制造用来建造或拆除建筑物的器械来说都很有用。</string>
    <string name="HsLfmEmb">统御</string>
    <string name="HuXafdmR">控制力</string>
    <string name="igg5sEh3">了解如何止血，如何固定骨折，如何移除嵌入的武器和清洁伤口以防止感染，以及如何使用药膏来减轻疼痛和缓解炎症。</string>
    <string name="iKmXX7i3">能熟练使用单手和双手的矛、枪、杖和其他长杆武器。</string>
    <string name="iQadPYNe">木炭</string>
    <string name="Itv3fgJm">谷物</string>
    <string name="jJ9sLOLb">活力代表着敏捷有力地移动的能力。对近战很重要。</string>
    <string name="JKH59XNp">医术</string>
    <string name="JZM1mQvb">狡诈</string>
    <string name="K8rCOQUZ">耐力是指长时间进行体力活动的能力。</string>
    <string name="kmBxaJZd">关于如何在野外求生的知识。你可以追寻在灌木丛中的行军踪迹，从敌人矛头在太阳下的反光或扬起的尘土，判断敌人的行军方向。</string>
    <string name="kvOavzcs">耐力</string>
    <string name="Kw6BkhIf">铁矿石</string>
    <string name="LJ6Krlbr">侦察</string>
    <string name="LmwhFv5p">肉</string>
    <string name="lsJMCkZy">熟悉市场上最常见的商品和它们的价格，以及发现有缺陷商品的能力，还能知道你是否被偷斤少两了</string>
    <string name="m8o51fc7">战术</string>
    <string name="n3cjEB0X">工具</string>
    <string name="NwTpATW5">能够准确而有力地投掷投掷物。</string>
    <string name="p9i3zRm9">骑术</string>
    <string name="PCZ23wvW">工程学</string>
    <string name="PHoxdReD">社交</string>
    <string name="PiHpR4QL">单手</string>
    <string name="qwEJSBaH">如何使定居点繁荣的知识。这有助于你管理产业或城镇。</string>
    <string name="skZS2UlW">跑动</string>
    <string name="sOrJoxiC">智力</string>
    <string name="t78atYqH">双手</string>
    <string name="TeUtEGV0">智力代表阅读和理论学习的能力。</string>
    <string name="tH6Ooj0P">狡诈</string>
    <string name="TTWL7RLe">弩</string>
    <string name="UfuLKuaI">钢铁</string>
    <string name="Uz1HHeKg">制造的随机武器</string>
    <string name="uZhHh7pm">已制造{CURR_TEMPLATE_NAME}</string>
    <string name="V0ZMJ0PX">流氓习气</string>
    <string name="VajIVjkc">使一个人喜欢并信任你的能力。你能很好地猜测人们的动机以及他们会如何回应。</string>
    <string name="Ve8xoa3i">活力</string>
    <string name="vLVAfcta">精炼钢</string>
    <string name="vx0OCvaj">控制力表示使用力量时减小精度损失的能力。使用远程武器是有必要的。</string>
    <string name="XMDTt96y">社交是理解人们的动机并影响他们的能力。</string>
    <string name="xs0MpdCM">锻造</string>
    <string name="xWbkjccP">了解如何锻造金属，如何将刀柄与刀刃相匹配，如何转动杆子，如何缝合鳞片，以及其他在武器和盔甲装配中有用的技能</string>
    <string name="yEkSSqIm">熟练使用单手武器进行战斗，可以配盾也可以不配。</string>
    <string name="Ymw2PKBo">管理学</string>
    <string name="YO5LUfiO">狡诈是一种预测别人将要做什么的能力，以及智胜他们的计划的能力。</string>
    <string name="YWkdD7Ki">活力</string>
    <string name="zfRqM4mr">控制力</string>
  </resources>
